<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d964ec">  <td>19/12/11 20:13:57</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DTUploadPhotoTest.initializeDriver()[pri:0, instance:com.test.DTUploadPhoto.DTUploadPhotoTest@51e69659]">&gt;&gt;initializeDriver</td> 
<td>&nbsp;</td>  <td>main@445918232</td>   <td></td> </tr>
<tr bgcolor="d964ec">  <td>19/12/11 20:14:06</td>   <td>8350</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DTUploadPhotoTest.uploadPhoto()[pri:0, instance:com.test.DTUploadPhoto.DTUploadPhotoTest@51e69659]">uploadPhoto</td> 
  <td>main@445918232</td>   <td></td> </tr>
</table>
